# Controlled Multisigs

{% hint style="warning" %}
Using a Controlled Multisig is not recommended for most use-cases. Please understand the tradeoffs of having a valid Config Authority before choosing to use this setup.
{% endhint %}

## What is a Controlled Multisig?

To put it simply, a Controlled Multisig is a multisig with a set [Config Authority](/main/development/reference/accounts.md#multisig-account-content). This allows the set config authority to manipulate the config of the Squad without being subject to consensus, causing the set key to essentially function as an admin.

## Why use a Config Authority?

Any setups that require a single admin for config changes are suited for a Controlled Multisig. If you are an organization that requires a C-level executive to have specific config control, then a controlled multisig may be in order.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.squads.so/main/development/reference/controlled-multisigs.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
